.floorplan-tabs .t-Cards-item {
    display: block;
    max-width: 80px;
    text-align: center;
    cursor: pointer;
}
.floorplan-tabs .t-Cards-item .t-Card .t-Card-wrap {
    border-radius: 50px !important;
    border: 1px solid #e9e6e3 !important;
    box-shadow: none !important;
    background-color: #f6f4f2!important;
}
.floorplan-tabs .t-Cards-item.active .t-Card .t-Card-wrap,
.floorplan-tabs .t-Cards-item:hover .t-Card .t-Card-wrap{
    border: 1px solid #2c2c2c !important;
    background-color: #2c2c2c !important;
}
.floorplan-tabs .t-Cards-item.active .t-Card .t-Card-wrap .t-Card-title,
.floorplan-tabs .t-Cards-item:hover .t-Card .t-Card-wrap .t-Card-title{
    color: #fff !important;
}
.floorplan-tabs .t-Cards-item .t-Card,
.floorplan-tabs .t-Cards-item .t-Card .t-Card-wrap .t-Card-titleWrap {
  padding: 0;
  min-height: auto;
  box-shadow: none !important;
}
.floorplan-tabs .t-Cards-item .t-Card .t-Card-wrap{
  padding: 10px 20px;
}
.floorplan-tabs .t-Cards-item .t-Card .t-Card-wrap .t-Card-title{
  font-size: 18px;
  font-weight: 600;
}
.floorplan-content {
    border-radius: 20px;
    padding: 10px 0;
    overflow: hidden;
    background: rgba(0,0,0,.05);
    position: relative;
    min-height: 350px;
}

.floorplan-content .swiper-slide {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 350px;
}
.floorplan-content .swiper-slide img{
  object-fit: contain;
  width: 50% !important; 
}
.floorplan-content  .swiper-wrapper{
  align-items: center;
}
/* .floorplan-content  .swiper-button-next, 
.floorplan-content  .swiper-button-prev {
    background-image: none !important;
    width: 40px;
    height: 40px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 1px 2px rgba(0,0,0,.12), 0 2px 8px rgba(0,0,0,.08);
    display: flex;
    align-items: center;
    justify-content: center;
} */
/* .floorplan-content  .swiper-button-next{
  right: 10px !important;
} */
/* .floorplan-content  .swiper-button-next .fa,
.floorplan-content  .swiper-button-prev .fa{
  color: #000 !important;
  font-size: 18px;
} */
.floorplan-content  .swiper-slide .info{
    cursor: pointer;
}
.floorplan-bg .enquire{
  background-color: #ebebeb;
  border-radius: 8px;
  font-size: 16px;
  line-height: 48px;
  padding: 0 30px;
  font-weight: 600;
  box-shadow: none !important;
  border: 0px solid #fff !important;
}
.floorplan-bg .enquire:hover,
.floorplan-bg .enquire:focus{
    background-color: #2c2c2c !important;
    border-radius: 8px;
    font-size: 16px;
    line-height: 48px;
    padding: 0 30px;
    font-weight: 600;
    box-shadow: none !important;
    border: 0px solid #fff !important;
  }
  .floorplan-bg .enquire:hover .t-Button-label,
  .floorplan-bg .enquire:focus .t-Button-label{
    color: #fff !important;
  }
  .floor-content h2{
    text-align: left;
  }
.floor-content p {
    font-size: 16px;
    color: #000;
    line-height: 30px;
    font-weight: 500;
    margin-top: 5px;
}





@media(max-width:768px){
  .fixed-icons{
    position: absolute;
    right: 10px;
    display: flex;
    align-items: center;
    top: 14px;
  }
  .fixed-icons a .fa{
    display: block;
    font-size: 24px;
    margin-left:7px;
  }
}


@media(max-width:768px){
    .floorplan-content .swiper-slide img{
    width: 90% !important; 
  }
  }